curl --request GET \
--url https://api.getcargo.io/v1/orchestration/traces/{uuid} \
--header 'Authorization: Bearer <token>'{
"trace": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"workflowUuid": "<string>",
"rootRunUuid": "<string>",
"spansCount": 123,
"failedSpansCount": 123,
"pendingSpansCount": 123,
"succeededSpansCount": 123,
"creditsUsedCount": 123,
"startedAt": "<string>",
"finishedAt": "<string>",
"updatedAt": "<string>",
"status": "pending"
}
}Get a single orchestration trace by UUID.
curl --request GET \
--url https://api.getcargo.io/v1/orchestration/traces/{uuid} \
--header 'Authorization: Bearer <token>'{
"trace": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"workflowUuid": "<string>",
"rootRunUuid": "<string>",
"spansCount": 123,
"failedSpansCount": 123,
"pendingSpansCount": 123,
"succeededSpansCount": 123,
"creditsUsedCount": 123,
"startedAt": "<string>",
"finishedAt": "<string>",
"updatedAt": "<string>",
"status": "pending"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Trace identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Successful response
Trace details.
Show child attributes
Was this page helpful?